.crosslink-5 .crosslink-5-row {
    margin: 0px -30px;
}
.crosslink-5 .crosslink-5-content {
    padding: 0px 30px;
    position: relative;
}
.crosslink_5_button {
    margin-top: 45px;
}
.crosslink_5_button a {
    margin: 0px;
}
.crosslink-5 .background {
    padding-bottom: 36%;
    background-position: center;
    background-size: cover;
    height: 100%;
}
.crosslink-5 .content-overlay {
    height: 100%;
    position: absolute;
    top: 0px;
    width: calc(100% - 60px);
    left: 30px;
    opacity: 0.2;
}
.crosslink-5 .content-holder {
    position: relative;
    z-index: 2;
}
.crosslink-5 .content-holder * {
    color: var(--white);
}
@media(max-width: 1199.98px) {
    .crosslink-5 .crosslink-5-row {
        margin: 0px -15px;
    }
    .crosslink-5 .crosslink-5-content {
        padding: 0px 15px;
    }
    .crosslink-5 .content-overlay {
        left: 15px;
    }
    .crosslink-5 .content-overlay {
        width: calc(100% - 30px);
    }
}
@media(max-width: 575.98px){
    .crosslink-5 .crosslink-5-content:first-of-type {
        margin-bottom: 15px;
    }
}